Übersetzungsversionen 2.5.8v2 und 3.0.2v2

Auf Grund eines Syntaxfehlers in der deutschen Übersetzung des ReCaptcha-Plugins haben wir die neuen Übersetzungsversionen 2.5.8v2 und 3.0.2v2 veröffentlicht.
Durch diesen Syntaxfehler war es nicht möglich die Einstellungen des Plugins zu ändern. Jetzt ist dies wieder möglich.

Wir raten zu einem zeitnahen Update.

Joomla! Translation Team

Joomla! Translation Team

Sponsor: Yootheme

YOOtheme

Sponsor: Mittwald

Mittwald - Webhosting. Einfach intelligent.